#include "testlib.h"

#include <string>

const std::string output_secret = "G94s1nhbD8VHmHqcW92imRRZhaQgFm9o";
const std::string input_secret = "6RzG5ypAE6Nn2UkJEmHczVIji3VjMi4U";

int main(int argc, char *argv[]) {
  registerChecker("aplusb", argc, argv);
  readBothSecrets(output_secret);
  readBothGraderResults();

  compareRemainingLines(1);
}
